﻿@font-face {
    font-family: 'ssbp';
    src: url('http://simplesharebuttons.com/wp-content/plugins/simple-share-buttons-plus/sharebuttons/assets/fonts/ssbp.eot?1xwfh1');
    src: url('http://simplesharebuttons.com/wp-content/plugins/simple-share-buttons-plus/sharebuttons/assets/fonts/ssbp.eot?#iefix1xwfh1') format('embedded-opentype'), url('http://simplesharebuttons.com/wp-content/plugins/simple-share-buttons-plus/sharebuttons/assets/fonts/ssbp.woff?1xwfh1') format('woff'), url('http://simplesharebuttons.com/wp-content/plugins/simple-share-buttons-plus/sharebuttons/assets/fonts/ssbp.ttf?1xwfh1') format('truetype'), url('http://simplesharebuttons.com/wp-content/plugins/simple-share-buttons-plus/sharebuttons/assets/fonts/ssbp.svg?1xwfh1#ssbp') format('svg');
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg)
    }
    to {
        -webkit-transform: rotate(360deg)
    }
}
@keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}
.ssbp-spinner:before {
    font-family: 'ssbp';
    content: "\e614"
}
.ssbp-spinner {
    -webkit-animation: spin 2s infinite linear;
    animation: spin 2s infinite linear;
    display: inline-block
}
.ssbp-btn:before,
.ssbp-toggle-switch:before {
    display: inline-block;
    font-family: 'ssbp';
    speak: none;
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none
}
.ssbp-arrow-right:before {
    content: "\e612"
}
.ssbp-arrow-left:before {
    content: "\e613"
}
.ssbp-arrow-down:before {
    content: "\e619"
}
.ssbp-arrow-up:before {
    content: "\e61a"
}
.ssbp-chevron-down:before,
.ssbp-toggle-switch:before {
    content: "\e618"
}
.ssbp-chevron-up:before,
.ssbp--state-hidden .ssbp-toggle-switch:before {
    content: "\e615"
}
.ssbp-chevron-right:before,
.ssbp--fixed-right .ssbp-toggle-switch:before,
.ssbp--state-hidden.ssbp--fixed-left .ssbp-toggle-switch:before {
    content: "\e616"
}
.ssbp-chevron-left:before,
.ssbp--fixed-left .ssbp-toggle-switch:before,
.ssbp--state-hidden.ssbp--fixed-right .ssbp-toggle-switch:before {
    content: "\e617"
}
.ssbp-simplesharebuttons:before {
    content: "\e611"
}
.ssbp-yummly:before {
    content: "\e60b"
}
.ssbp-whatsapp:before {
    content: "\e60f"
}
.ssbp-diggit:before {
    content: "\e60c"
}
.ssbp-buffer:before {
    content: "\e60d"
}
.ssbp-close:before {
    content: "\e614"
}
.ssbp-twitter:before {
    content: "\e605"
}
.ssbp-reddit:before {
    content: "\e606"
}
.ssbp-flattr:before {
    content: "\e607"
}
.ssbp-tumblr:before {
    content: "\e608"
}
.ssbp-linkedin:before {
    content: "\e609"
}
.ssbp-google:before {
    content: "\e60a"
}
.ssbp-xing:before {
    content: "\e610"
}
.ssbp-facebook:before {
    content: "\e60e"
}
.ssbp-facebook_save:before {
    content: "\e900"
}
.ssbp-facebook-messenger:before {
    content: "\e611"
}
.ssbp-vk:before {
    content: "\e600"
}
.ssbp-stumbleupon:before {
    content: "\e601"
}
.ssbp-print:before {
    content: "\e602"
}
.ssbp-pinterest:before {
    content: "\e603"
}
.ssbp-email:before {
    content: "\e604"
}
.ssbp-ellipsis:before {
    content: "\e612"
}
.ssbp-x:before {
    content: "\e613"
}
@media print {
    .ssbp-wrap {
        display: none !important
    }
}
@media only screen and (min-width: 551px) {
    .ssbp-li--whatsapp,
    .ssbp-li--facebook-messenger {
        display: none !important
    }
}
.ssbp-wrap *,
.ssbp-wrap *:before,
.ssbp-wrap *:after {
    box-sizing: border-box
}
.ssbp-input-url-div,
.ssbp-total-shares,
.ssbp-each-share,
.ssbp-toggle-switch,
.ssbp-text {
    display: none
}
.ssbp-wrap {
    position: relative;
    display: inline-block;
    padding: 0px;
    font-size: 0;
    color: #272727
}
.ssbp-wrap.ssbp--centred {
    display: block;
    text-align: center
}
.ssbp-wrap.ssbp--aligned-right {
    display: block;
    text-align: right
}
.ssbp-wrap.ssbp--aligned-right .ssbp-container {
    display: inline-block
}
.ssbp-wrap .ssbp-container,
.ssbp-wrap .ssbp-toggle-switch {
    font-size: 16px
}
.ssbp-wrap .ssbp-list {
    list-style: none;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0
}
.ssbp-wrap .ssbp-list li {
    position: relative;
    display: inline-block;
    vertical-align: top
}
.ssbp-wrap .ssbp-list li:first-of-type {
    margin-left: 0
}
.ssbp-wrap .ssbp-btn {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    font-family: sans-serif
}
.ssbp-wrap.ssbp--stacked .ssbp-list li,
.ssbp-wrap.ssbp--fixed-left .ssbp-list li,
.ssbp-wrap.ssbp--fixed-right .ssbp-list li {
    display: block;
    margin-top: 6px;
    margin-left: 0 !important;
    margin-right: 0 !important
}
.ssbp-wrap.ssbp--stacked .ssbp-list li:first-of-type,
.ssbp-wrap.ssbp--fixed-left .ssbp-list li:first-of-type,
.ssbp-wrap.ssbp--fixed-right .ssbp-list li:first-of-type {
    margin-top: 0
}
.ssbp-wrap[class*="ssbp--fixed"] {
    position: fixed;
    z-index: 99999
}
.ssbp-wrap[class*="ssbp--fixed"] .ssbp-container {
    -webkit-transition: .25s;
    transition: .25s
}
.ssbp-wrap.ssbp--fixed-top,
.ssbp-wrap.ssbp--fixed-bottom {
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}
.ssbp-wrap.ssbp--fixed-left,
.ssbp-wrap.ssbp--fixed-right {
    top: 25%
}
.ssbp-wrap.ssbp--fixed-top {
    top: 0
}
.ssbp-wrap.ssbp--fixed-bottom {
    bottom: 0
}
.ssbp-wrap.ssbp--fixed-left {
    left: 0
}
.ssbp-wrap.ssbp--fixed-right {
    right: 0
}
.ssbp-wrap[data-ssbp-counts="true"] .ssbp-each-share {
    display: block;
    pointer-events: none
}
.ssbp-wrap[data-ssbp-total-counts="true"] .ssbp-total-shares {
    display: inline-block;
    padding: 0 .5em;
    text-align: center;
    font-size: 14px;
    line-height: 2
}
.ssbp-wrap[data-ssbp-total-counts="true"].ssbp--fixed-left .ssbp-total-shares,
.ssbp-wrap[data-ssbp-total-counts="true"].ssbp--fixed-right .ssbp-total-shares,
.ssbp-wrap[data-ssbp-total-counts="true"].ssbp--stacked .ssbp-total-shares,
.ssbp-wrap[data-ssbp-total-counts="true"].ssbp--fixed-left .ssbp-total-shares,
.ssbp-wrap[data-ssbp-total-counts="true"].ssbp--fixed-right .ssbp-total-shares {
    display: block;
    padding: 0
}
.ssbp-toggle-switch {
    position: absolute;
    padding: 0;
    border: 0;
    background: transparent;
    text-align: center;
    cursor: pointer;
    -webkit-transition: .25s;
    transition: .25s;
    display: none
}
.ssbp-toggle-switch:active,
.ssbp-toggle-switch:hover,
.ssbp-toggle-switch:focus {
    padding: 0;
    border: 0
}
.ssbp--fixed-left .ssbp-toggle-switch,
.ssbp--fixed-right .ssbp-toggle-switch {
    left: 0;
    bottom: 100%;
    width: 100%
}
.ssbp--fixed-top .ssbp-toggle-switch,
.ssbp--fixed-bottom .ssbp-toggle-switch {
    left: 100%;
    bottom: 0;
    height: 100%
}
.ssbp--show-toggle.ssbp--fixed-top .ssbp-toggle-switch:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}
.ssbp--show-toggle.ssbp--fixed-bottom .ssbp-toggle-switch:before {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg)
}
.ssbp--show-toggle.ssbp--fixed-right .ssbp-toggle-switch:before {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}
.ssbp--state-hidden .ssbp-each-share {
    opacity: 0
}
.ssbp--state-hidden .ssbp-container {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%)
}
.ssbp--state-hidden.ssbp--fixed-top .ssbp-container {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%)
}
.ssbp--state-hidden.ssbp--fixed-bottom .ssbp-container {
    -webkit-transform: translateY(100%);
    transform: translateY(100%)
}
.ssbp--state-hidden.ssbp--fixed-left .ssbp-container {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%)
}
.ssbp--state-hidden.ssbp--fixed-right .ssbp-container {
    -webkit-transform: translateX(100%);
    transform: translateX(100%)
}
.ssbp--theme-1 .ssbp-toggle-switch {
    background: #fff;
    background: rgba(255, 255, 255, 0.8);
    color: #272727;
    border-radius: 0
}
.ssbp--theme-1 .ssbp-toggle-switch:active,
.ssbp--theme-1 .ssbp-toggle-switch:hover,
.ssbp--theme-1 .ssbp-toggle-switch:focus {
    background: #fff;
    background: rgba(255, 255, 255, 0.9)
}
@-webkit-keyframes ripple-out {
    100% {
        visibility: visible;
        top: -1em;
        right: -1em;
        bottom: -1em;
        left: -1em;
        opacity: 0
    }
}
@keyframes ripple-out {
    100% {
        visibility: visible;
        top: -1em;
        right: -1em;
        bottom: -1em;
        left: -1em;
        opacity: 0
    }
}
.ssbp--theme-1 .ssbp-container {
    padding: 6px
}
.ssbp--theme-1 .ssbp-list li {
    margin-left: 12px
}
.ssbp--theme-1 .ssbp-btn {
    width: 3em;
    height: 3em;
    line-height: 3em;
    position: relative;
    border-radius: 50%;
    color: #fff;
    -webkit-transition: .25s;
    transition: .25s
}
.ssbp--theme-1 .ssbp-btn:hover,
.ssbp--theme-1 .ssbp-btn:focus,
.ssbp--theme-1 .ssbp-btn:active {
    background-color: #fff;
    z-index: 10
}
.ssbp--theme-1 .ssbp-btn:visited {
    color: #fff
}
.ssbp--theme-1 .ssbp-btn:before {
    -webkit-transition: -webkit-transform .25s;
    transition: transform .25s
}
.ssbp--theme-1 .ssbp-btn:active:before {
    -webkit-transform: scale(1.2);
    transform: scale(1.2)
}
.ssbp--theme-1 .ssbp-btn:after {
    content: '';
    visibility: hidden;
    position: absolute;
    border: 1px solid #fff;
    border-radius: 50%;
    top: -1px;
    right: -1px;
    bottom: -1px;
    left: -1px;
    pointer-events: none;
    -webkit-animation-duration: .5s;
    animation-duration: .5s
}
.ssbp--theme-1 .ssbp-btn:hover:after {
    -webkit-animation-name: ripple-out;
    animation-name: ripple-out
}
.ssbp--theme-1[data-ssbp-counts="true"] .ssbp-list li {
    margin-left: 13.2px
}
.ssbp--theme-1[data-ssbp-counts="true"] .ssbp-list li:first-of-type {
    margin-left: 0
}
.ssbp--theme-1 .ssbp-buffer {
    background-color: #272727
}
.ssbp--theme-1 .ssbp-buffer:hover,
.ssbp--theme-1 .ssbp-buffer:focus,
.ssbp--theme-1 .ssbp-buffer:active {
    color: #272727;
    border-color: #272727
}
.ssbp--theme-1 .ssbp-buffer+.ssbp-each-share {
    background-color: #272727
}
.ssbp--theme-1 .ssbp-diggit {
    background-color: #14589E
}
.ssbp--theme-1 .ssbp-diggit:hover,
.ssbp--theme-1 .ssbp-diggit:focus,
.ssbp--theme-1 .ssbp-diggit:active {
    color: #14589E;
    border-color: #14589E
}
.ssbp--theme-1 .ssbp-diggit+.ssbp-each-share {
    background-color: #14589E
}
.ssbp--theme-1 .ssbp-email {
    background-color: #787878
}
.ssbp--theme-1 .ssbp-email:hover,
.ssbp--theme-1 .ssbp-email:focus,
.ssbp--theme-1 .ssbp-email:active {
    color: #787878;
    border-color: #787878
}
.ssbp--theme-1 .ssbp-email+.ssbp-each-share {
    background-color: #787878
}
.ssbp--theme-1 .ssbp-ellipsis {
    background-color: #4582EC
}
.ssbp--theme-1 .ssbp-ellipsis:hover,
.ssbp--theme-1 .ssbp-ellipsis:focus,
.ssbp--theme-1 .ssbp-ellipsis:active {
    color: #4582EC;
    border-color: #4582EC
}
.ssbp--theme-1 .ssbp-ellipsis+.ssbp-each-share {
    background-color: #4582EC
}
.ssbp--theme-1 .ssbp-facebook {
    background-color: #3b5998
}
.ssbp--theme-1 .ssbp-facebook:hover,
.ssbp--theme-1 .ssbp-facebook:focus,
.ssbp--theme-1 .ssbp-facebook:active {
    color: #3b5998;
    border-color: #3b5998
}
.ssbp--theme-1 .ssbp-facebook+.ssbp-each-share {
    background-color: #3b5998
}
.ssbp--theme-1 .ssbp-facebook_save {
    background-color: #3b5998
}
.ssbp--theme-1 .ssbp-facebook_save:hover,
.ssbp--theme-1 .ssbp-facebook_save:focus,
.ssbp--theme-1 .ssbp-facebook_save:active {
    color: #3b5998;
    border-color: #3b5998
}
.ssbp--theme-1 .ssbp-facebook_save+.ssbp-each-share {
    background-color: #3b5998
}
.ssbp--theme-1 .ssbp-facebook-messenger {
    background-color: #0084FF
}
.ssbp--theme-1 .ssbp-facebook-messenger:hover,
.ssbp--theme-1 .ssbp-facebook-messenger:focus,
.ssbp--theme-1 .ssbp-facebook-messenger:active {
    color: #0084FF;
    border-color: #0084FF
}
.ssbp--theme-1 .ssbp-facebook-messenger+.ssbp-each-share {
    background-color: #0084FF
}
.ssbp--theme-1 .ssbp-flattr {
    background-color: #f67C1A
}
.ssbp--theme-1 .ssbp-flattr:hover,
.ssbp--theme-1 .ssbp-flattr:focus,
.ssbp--theme-1 .ssbp-flattr:active {
    color: #f67C1A;
    border-color: #f67C1A
}
.ssbp--theme-1 .ssbp-flattr+.ssbp-each-share {
    background-color: #f67C1A
}
.ssbp--theme-1 .ssbp-google {
    background-color: #DC4E41
}
.ssbp--theme-1 .ssbp-google:hover,
.ssbp--theme-1 .ssbp-google:focus,
.ssbp--theme-1 .ssbp-google:active {
    color: #DC4E41;
    border-color: #DC4E41
}
.ssbp--theme-1 .ssbp-google+.ssbp-each-share {
    background-color: #DC4E41
}
.ssbp--theme-1 .ssbp-linkedin {
    background-color: #007bb6
}
.ssbp--theme-1 .ssbp-linkedin:hover,
.ssbp--theme-1 .ssbp-linkedin:focus,
.ssbp--theme-1 .ssbp-linkedin:active {
    color: #007bb6;
    border-color: #007bb6
}
.ssbp--theme-1 .ssbp-linkedin+.ssbp-each-share {
    background-color: #007bb6
}
.ssbp--theme-1 .ssbp-pinterest {
    background-color: #ce1a19
}
.ssbp--theme-1 .ssbp-pinterest:hover,
.ssbp--theme-1 .ssbp-pinterest:focus,
.ssbp--theme-1 .ssbp-pinterest:active {
    color: #ce1a19;
    border-color: #ce1a19
}
.ssbp--theme-1 .ssbp-pinterest+.ssbp-each-share {
    background-color: #ce1a19
}
.ssbp--theme-1 .ssbp-print {
    background-color: #1F6B43
}
.ssbp--theme-1 .ssbp-print:hover,
.ssbp--theme-1 .ssbp-print:focus,
.ssbp--theme-1 .ssbp-print:active {
    color: #1F6B43;
    border-color: #1F6B43
}
.ssbp--theme-1 .ssbp-print+.ssbp-each-share {
    background-color: #1F6B43
}
.ssbp--theme-1 .ssbp-reddit {
    background-color: #FF4500
}
.ssbp--theme-1 .ssbp-reddit:hover,
.ssbp--theme-1 .ssbp-reddit:focus,
.ssbp--theme-1 .ssbp-reddit:active {
    color: #FF4500;
    border-color: #FF4500
}
.ssbp--theme-1 .ssbp-reddit+.ssbp-each-share {
    background-color: #FF4500
}
.ssbp--theme-1 .ssbp-simplesharebuttons {
    background-color: #4582ec
}
.ssbp--theme-1 .ssbp-simplesharebuttons:hover,
.ssbp--theme-1 .ssbp-simplesharebuttons:focus,
.ssbp--theme-1 .ssbp-simplesharebuttons:active {
    color: #4582ec;
    border-color: #4582ec
}
.ssbp--theme-1 .ssbp-simplesharebuttons+.ssbp-each-share {
    background-color: #4582ec
}
.ssbp--theme-1 .ssbp-stumbleupon {
    background-color: #EB4924
}
.ssbp--theme-1 .ssbp-stumbleupon:hover,
.ssbp--theme-1 .ssbp-stumbleupon:focus,
.ssbp--theme-1 .ssbp-stumbleupon:active {
    color: #EB4924;
    border-color: #EB4924
}
.ssbp--theme-1 .ssbp-stumbleupon+.ssbp-each-share {
    background-color: #EB4924
}
.ssbp--theme-1 .ssbp-tumblr {
    background-color: #2C4762
}
.ssbp--theme-1 .ssbp-tumblr:hover,
.ssbp--theme-1 .ssbp-tumblr:focus,
.ssbp--theme-1 .ssbp-tumblr:active {
    color: #2C4762;
    border-color: #2C4762
}
.ssbp--theme-1 .ssbp-tumblr+.ssbp-each-share {
    background-color: #2C4762
}
.ssbp--theme-1 .ssbp-twitter {
    background-color: #00a9f1
}
.ssbp--theme-1 .ssbp-twitter:hover,
.ssbp--theme-1 .ssbp-twitter:focus,
.ssbp--theme-1 .ssbp-twitter:active {
    color: #00a9f1;
    border-color: #00a9f1
}
.ssbp--theme-1 .ssbp-twitter+.ssbp-each-share {
    background-color: #00a9f1
}
.ssbp--theme-1 .ssbp-vk {
    background-color: #45668E
}
.ssbp--theme-1 .ssbp-vk:hover,
.ssbp--theme-1 .ssbp-vk:focus,
.ssbp--theme-1 .ssbp-vk:active {
    color: #45668E;
    border-color: #45668E
}
.ssbp--theme-1 .ssbp-vk+.ssbp-each-share {
    background-color: #45668E
}
.ssbp--theme-1 .ssbp-whatsapp {
    background-color: #34AF23
}
.ssbp--theme-1 .ssbp-whatsapp:hover,
.ssbp--theme-1 .ssbp-whatsapp:focus,
.ssbp--theme-1 .ssbp-whatsapp:active {
    color: #34AF23;
    border-color: #34AF23
}
.ssbp--theme-1 .ssbp-whatsapp+.ssbp-each-share {
    background-color: #34AF23
}
.ssbp--theme-1 .ssbp-yummly {
    background-color: #E16120
}
.ssbp--theme-1 .ssbp-yummly:hover,
.ssbp--theme-1 .ssbp-yummly:focus,
.ssbp--theme-1 .ssbp-yummly:active {
    color: #E16120;
    border-color: #E16120
}
.ssbp--theme-1 .ssbp-yummly+.ssbp-each-share {
    background-color: #E16120
}
.ssbp--theme-1 .ssbp-xing {
    background-color: #026466
}
.ssbp--theme-1 .ssbp-xing:hover,
.ssbp--theme-1 .ssbp-xing:focus,
.ssbp--theme-1 .ssbp-xing:active {
    color: #026466;
    border-color: #026466
}
.ssbp--theme-1 .ssbp-xing+.ssbp-each-share {
    background-color: #026466
}
.ssbp--theme-1 .ssbp-each-share {
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 11;
    margin-left: -12px;
    padding: 2px;
    border-radius: 6px;
    font-size: 10px;
    color: #FFF
}
.ssbp--theme-1.ssbp--fixed-right .ssbp-each-share {
    left: auto;
    right: 100%;
    margin-left: 0;
    margin-right: -12px
}
@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg)
    }
    to {
        -webkit-transform: rotate(360deg)
    }
}
@keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}
.ssbp-spinner:before {
    font-family: 'ssbp';
    content: "\e614"
}
.ssbp-spinner {
    -webkit-animation: spin 2s infinite linear;
    animation: spin 2s infinite linear;
    display: inline-block
}
.ssbp-btn:before,
.ssbp-toggle-switch:before {
    display: inline-block;
    font-family: 'ssbp';
    speak: none;
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none
}
.ssbp-arrow-right:before {
    content: "\e612"
}
.ssbp-arrow-left:before {
    content: "\e613"
}
.ssbp-arrow-down:before {
    content: "\e619"
}
.ssbp-arrow-up:before {
    content: "\e61a"
}
.ssbp-chevron-down:before {
    content: "\e618"
}
.ssbp-chevron-up:before {
    content: "\e615"
}
.ssbp-chevron-right:before {
    content: "\e616"
}
.ssbp-chevron-left:before {
    content: "\e617"
}
.ssbp-simplesharebuttons:before {
    content: "\e611"
}
.ssbp-yummly:before {
    content: "\e60b"
}
.ssbp-whatsapp:before {
    content: "\e60f"
}
.ssbp-diggit:before {
    content: "\e60c"
}
.ssbp-buffer:before {
    content: "\e60d"
}
.ssbp-close:before {
    content: "\e614"
}
.ssbp-twitter:before {
    content: "\e605"
}
.ssbp-reddit:before {
    content: "\e606"
}
.ssbp-flattr:before {
    content: "\e607"
}
.ssbp-tumblr:before {
    content: "\e608"
}
.ssbp-linkedin:before {
    content: "\e609"
}
.ssbp-google:before {
    content: "\e60a"
}
.ssbp-xing:before {
    content: "\e610"
}
.ssbp-facebook:before {
    content: "\e60e"
}
.ssbp-facebook_save:before {
    content: "\e900"
}
.ssbp-facebook-messenger:before {
    content: "\e611"
}
.ssbp-vk:before {
    content: "\e600"
}
.ssbp-stumbleupon:before {
    content: "\e601"
}
.ssbp-print:before {
    content: "\e602"
}
.ssbp-pinterest:before {
    content: "\e603"
}
.ssbp-email:before {
    content: "\e604"
}
.ssbp-ellipsis:before {
    content: "\e612"
}
.ssbp-x:before {
    content: "\e613"
}
@media only screen and (max-width: 550px) {
    .ssbp-container 
    {
        padding-right:100px;
        -webkit-transition: .25s;
        transition: .25s
    }
    .ssbp-wrap[data-ssbp-responsive="true"] {
        position: fixed;
        top: auto;
        right: 0;
        bottom: -40px;
        left: 0;
        z-index: 12;
        text-align: center;
        -webkit-transform: none;
        transform: none
    }
    [data-ssbp-responsive="true"][data-ssbp-toggle="true"] {
        padding-right: 0px;
        background: lightgrey;
    }
    [data-ssbp-responsive="true"][data-ssbp-toggle="true"] .ssbp-toggle-switch {
        display: inline-block;
        left: auto;
        top: 0;
        right: 0;
        bottom: 0;
        width: auto;
        height: auto;
        background: rgba(255, 255, 255, 0.66);
        color: #4C4C4C
    }
    [data-ssbp-responsive="true"][data-ssbp-toggle="true"] .ssbp-toggle-switch:before {
        content: "\e618"
    }
    [data-ssbp-responsive="true"][data-ssbp-toggle="true"].ssbp--state-hidden .ssbp-toggle-switch:before {
        content: "\e615"
    }
    [data-ssbp-responsive="true"] .ssbp-list {
        display: table;
        table-layout: fixed;
        width: 100%
    }
    [data-ssbp-responsive="true"] .ssbp-list li {
        display: inline-block !important;
        margin: 0 12px !important;
        display: table-cell !important;
        width: auto;
        height: auto
    }
    [data-ssbp-responsive="true"] .ssbp-btn {
        display: block;
        width: auto
    }
    [data-ssbp-responsive="true"].ssbp--state-hidden .ssbp-container {
        -webkit-transform: translateY(100%);
        transform: translateY(100%)
    }
    [data-ssbp-responsive="true"].ssbp--theme-1 .ssbp-btn,
    [data-ssbp-responsive="true"].ssbp--theme-4 .ssbp-btn,
    [data-ssbp-responsive="true"].ssbp--theme-6 .ssbp-btn {
        display: inline-block;
        width: 3em
    }
    [data-ssbp-responsive="true"].ssbp--theme-1 .ssbp-each-share,
    [data-ssbp-responsive="true"].ssbp--theme-4 .ssbp-each-share,
    [data-ssbp-responsive="true"].ssbp--theme-6 .ssbp-each-share {
        left: 50%;
        right: auto;
        margin-left: 12px
    }
    [data-ssbp-responsive="true"].ssbp--theme-2 .ssbp-btn {
        width: inherit
    }
    [data-ssbp-responsive="true"].ssbp--theme-1,
    [data-ssbp-responsive="true"].ssbp--theme-4,
    [data-ssbp-responsive="true"].ssbp--theme-6,
    [data-ssbp-responsive="true"].ssbp--theme-8 {
        padding: 12px
    }
    [data-ssbp-responsive="true"].ssbp--theme-1[data-ssbp-toggle="true"],
    [data-ssbp-responsive="true"].ssbp--theme-4[data-ssbp-toggle="true"],
    [data-ssbp-responsive="true"].ssbp--theme-6[data-ssbp-toggle="true"],
    [data-ssbp-responsive="true"].ssbp--theme-8[data-ssbp-toggle="true"] {
        padding-right: 36px
    }
    [data-ssbp-responsive="true"].ssbp--theme-1.ssbp--state-hidden .ssbp-container,
    [data-ssbp-responsive="true"].ssbp--theme-4.ssbp--state-hidden .ssbp-container,
    [data-ssbp-responsive="true"].ssbp--theme-6.ssbp--state-hidden .ssbp-container,
    [data-ssbp-responsive="true"].ssbp--theme-8.ssbp--state-hidden .ssbp-container {
        margin-bottom: -12px
    }
    [data-ssbp-responsive="true"].ssbp--theme-7 .ssbp-text {
        display: block
    }
    [data-ssbp-responsive="true"].ssbp--theme-8 .ssbp-btn {
        display: inline-block;
        width: 4em
    }
}
.ssbp--theme-1 .ssbp-toggle-switch {
    background: #fff;
    background: rgba(255, 255, 255, 0.8);
    color: #272727;
    border-radius: 0
}
.ssbp--theme-1 .ssbp-toggle-switch:active,
.ssbp--theme-1 .ssbp-toggle-switch:hover,
.ssbp--theme-1 .ssbp-toggle-switch:focus {
    background: #fff;
    background: rgba(255, 255, 255, 0.9)
}
@-webkit-keyframes ripple-out {
    100% {
        visibility: visible;
        top: -1em;
        right: -1em;
        bottom: -1em;
        left: -1em;
        opacity: 0
    }
}
@keyframes ripple-out {
    100% {
        visibility: visible;
        top: -1em;
        right: -1em;
        bottom: -1em;
        left: -1em;
        opacity: 0
    }
}
.ssbp--theme-1 .ssbp-container {
    padding: 6px
}
.ssbp--theme-1 .ssbp-list li {
    margin-left: 12px
}
.ssbp--theme-1 .ssbp-btn {
    width: 3em;
    height: 3em;
    line-height: 3em;
    position: relative;
    border-radius: 50%;
    color: #fff;
    -webkit-transition: .25s;
    transition: .25s
}
.ssbp--theme-1 .ssbp-btn:hover,
.ssbp--theme-1 .ssbp-btn:focus,
.ssbp--theme-1 .ssbp-btn:active {
    background-color: #fff;
    z-index: 10
}
.ssbp--theme-1 .ssbp-btn:visited {
    color: #fff
}
.ssbp--theme-1 .ssbp-btn:before {
    -webkit-transition: -webkit-transform .25s;
    transition: transform .25s
}
.ssbp--theme-1 .ssbp-btn:active:before {
    -webkit-transform: scale(1.2);
    transform: scale(1.2)
}
.ssbp--theme-1 .ssbp-btn:after {
    content: '';
    visibility: hidden;
    position: absolute;
    border: 1px solid #fff;
    border-radius: 50%;
    top: -1px;
    right: -1px;
    bottom: -1px;
    left: -1px;
    pointer-events: none;
    -webkit-animation-duration: .5s;
    animation-duration: .5s
}
.ssbp--theme-1 .ssbp-btn:hover:after {
    -webkit-animation-name: ripple-out;
    animation-name: ripple-out
}
.ssbp--theme-1[data-ssbp-counts="true"] .ssbp-list li {
    margin-left: 13.2px
}
.ssbp--theme-1[data-ssbp-counts="true"] .ssbp-list li:first-of-type {
    margin-left: 0
}
.ssbp--theme-1 .ssbp-buffer {
    background-color: #272727
}
.ssbp--theme-1 .ssbp-buffer:hover,
.ssbp--theme-1 .ssbp-buffer:focus,
.ssbp--theme-1 .ssbp-buffer:active {
    color: #272727;
    border-color: #272727
}
.ssbp--theme-1 .ssbp-buffer+.ssbp-each-share {
    background-color: #272727
}
.ssbp--theme-1 .ssbp-diggit {
    background-color: #14589E
}
.ssbp--theme-1 .ssbp-diggit:hover,
.ssbp--theme-1 .ssbp-diggit:focus,
.ssbp--theme-1 .ssbp-diggit:active {
    color: #14589E;
    border-color: #14589E
}
.ssbp--theme-1 .ssbp-diggit+.ssbp-each-share {
    background-color: #14589E
}
.ssbp--theme-1 .ssbp-email {
    background-color: #787878
}
.ssbp--theme-1 .ssbp-email:hover,
.ssbp--theme-1 .ssbp-email:focus,
.ssbp--theme-1 .ssbp-email:active {
    color: #787878;
    border-color: #787878
}
.ssbp--theme-1 .ssbp-email+.ssbp-each-share {
    background-color: #787878
}
.ssbp--theme-1 .ssbp-ellipsis {
    background-color: #4582EC
}
.ssbp--theme-1 .ssbp-ellipsis:hover,
.ssbp--theme-1 .ssbp-ellipsis:focus,
.ssbp--theme-1 .ssbp-ellipsis:active {
    color: #4582EC;
    border-color: #4582EC
}
.ssbp--theme-1 .ssbp-ellipsis+.ssbp-each-share {
    background-color: #4582EC
}
.ssbp--theme-1 .ssbp-facebook {
    background-color: #3b5998
}
.ssbp--theme-1 .ssbp-facebook:hover,
.ssbp--theme-1 .ssbp-facebook:focus,
.ssbp--theme-1 .ssbp-facebook:active {
    color: #3b5998;
    border-color: #3b5998
}
.ssbp--theme-1 .ssbp-facebook+.ssbp-each-share {
    background-color: #3b5998
}
.ssbp--theme-1 .ssbp-facebook_save {
    background-color: #3b5998
}
.ssbp--theme-1 .ssbp-facebook_save:hover,
.ssbp--theme-1 .ssbp-facebook_save:focus,
.ssbp--theme-1 .ssbp-facebook_save:active {
    color: #3b5998;
    border-color: #3b5998
}
.ssbp--theme-1 .ssbp-facebook_save+.ssbp-each-share {
    background-color: #3b5998
}
.ssbp--theme-1 .ssbp-facebook-messenger {
    background-color: #0084FF
}
.ssbp--theme-1 .ssbp-facebook-messenger:hover,
.ssbp--theme-1 .ssbp-facebook-messenger:focus,
.ssbp--theme-1 .ssbp-facebook-messenger:active {
    color: #0084FF;
    border-color: #0084FF
}
.ssbp--theme-1 .ssbp-facebook-messenger+.ssbp-each-share {
    background-color: #0084FF
}
.ssbp--theme-1 .ssbp-flattr {
    background-color: #f67C1A
}
.ssbp--theme-1 .ssbp-flattr:hover,
.ssbp--theme-1 .ssbp-flattr:focus,
.ssbp--theme-1 .ssbp-flattr:active {
    color: #f67C1A;
    border-color: #f67C1A
}
.ssbp--theme-1 .ssbp-flattr+.ssbp-each-share {
    background-color: #f67C1A
}
.ssbp--theme-1 .ssbp-google {
    background-color: #DC4E41
}
.ssbp--theme-1 .ssbp-google:hover,
.ssbp--theme-1 .ssbp-google:focus,
.ssbp--theme-1 .ssbp-google:active {
    color: #DC4E41;
    border-color: #DC4E41
}
.ssbp--theme-1 .ssbp-google+.ssbp-each-share {
    background-color: #DC4E41
}
.ssbp--theme-1 .ssbp-linkedin {
    background-color: #007bb6
}
.ssbp--theme-1 .ssbp-linkedin:hover,
.ssbp--theme-1 .ssbp-linkedin:focus,
.ssbp--theme-1 .ssbp-linkedin:active {
    color: #007bb6;
    border-color: #007bb6
}
.ssbp--theme-1 .ssbp-linkedin+.ssbp-each-share {
    background-color: #007bb6
}
.ssbp--theme-1 .ssbp-pinterest {
    background-color: #ce1a19
}
.ssbp--theme-1 .ssbp-pinterest:hover,
.ssbp--theme-1 .ssbp-pinterest:focus,
.ssbp--theme-1 .ssbp-pinterest:active {
    color: #ce1a19;
    border-color: #ce1a19
}
.ssbp--theme-1 .ssbp-pinterest+.ssbp-each-share {
    background-color: #ce1a19
}
.ssbp--theme-1 .ssbp-print {
    background-color: #1F6B43
}
.ssbp--theme-1 .ssbp-print:hover,
.ssbp--theme-1 .ssbp-print:focus,
.ssbp--theme-1 .ssbp-print:active {
    color: #1F6B43;
    border-color: #1F6B43
}
.ssbp--theme-1 .ssbp-print+.ssbp-each-share {
    background-color: #1F6B43
}
.ssbp--theme-1 .ssbp-reddit {
    background-color: #FF4500
}
.ssbp--theme-1 .ssbp-reddit:hover,
.ssbp--theme-1 .ssbp-reddit:focus,
.ssbp--theme-1 .ssbp-reddit:active {
    color: #FF4500;
    border-color: #FF4500
}
.ssbp--theme-1 .ssbp-reddit+.ssbp-each-share {
    background-color: #FF4500
}
.ssbp--theme-1 .ssbp-simplesharebuttons {
    background-color: #4582ec
}
.ssbp--theme-1 .ssbp-simplesharebuttons:hover,
.ssbp--theme-1 .ssbp-simplesharebuttons:focus,
.ssbp--theme-1 .ssbp-simplesharebuttons:active {
    color: #4582ec;
    border-color: #4582ec
}
.ssbp--theme-1 .ssbp-simplesharebuttons+.ssbp-each-share {
    background-color: #4582ec
}
.ssbp--theme-1 .ssbp-stumbleupon {
    background-color: #EB4924
}
.ssbp--theme-1 .ssbp-stumbleupon:hover,
.ssbp--theme-1 .ssbp-stumbleupon:focus,
.ssbp--theme-1 .ssbp-stumbleupon:active {
    color: #EB4924;
    border-color: #EB4924
}
.ssbp--theme-1 .ssbp-stumbleupon+.ssbp-each-share {
    background-color: #EB4924
}
.ssbp--theme-1 .ssbp-tumblr {
    background-color: #2C4762
}
.ssbp--theme-1 .ssbp-tumblr:hover,
.ssbp--theme-1 .ssbp-tumblr:focus,
.ssbp--theme-1 .ssbp-tumblr:active {
    color: #2C4762;
    border-color: #2C4762
}
.ssbp--theme-1 .ssbp-tumblr+.ssbp-each-share {
    background-color: #2C4762
}
.ssbp--theme-1 .ssbp-twitter {
    background-color: #00a9f1
}
.ssbp--theme-1 .ssbp-twitter:hover,
.ssbp--theme-1 .ssbp-twitter:focus,
.ssbp--theme-1 .ssbp-twitter:active {
    color: #00a9f1;
    border-color: #00a9f1
}
.ssbp--theme-1 .ssbp-twitter+.ssbp-each-share {
    background-color: #00a9f1
}
.ssbp--theme-1 .ssbp-vk {
    background-color: #45668E
}
.ssbp--theme-1 .ssbp-vk:hover,
.ssbp--theme-1 .ssbp-vk:focus,
.ssbp--theme-1 .ssbp-vk:active {
    color: #45668E;
    border-color: #45668E
}
.ssbp--theme-1 .ssbp-vk+.ssbp-each-share {
    background-color: #45668E
}
.ssbp--theme-1 .ssbp-whatsapp {
    background-color: #34AF23
}
.ssbp--theme-1 .ssbp-whatsapp:hover,
.ssbp--theme-1 .ssbp-whatsapp:focus,
.ssbp--theme-1 .ssbp-whatsapp:active {
    color: #34AF23;
    border-color: #34AF23
}
.ssbp--theme-1 .ssbp-whatsapp+.ssbp-each-share {
    background-color: #34AF23
}
.ssbp--theme-1 .ssbp-yummly {
    background-color: #E16120
}
.ssbp--theme-1 .ssbp-yummly:hover,
.ssbp--theme-1 .ssbp-yummly:focus,
.ssbp--theme-1 .ssbp-yummly:active {
    color: #E16120;
    border-color: #E16120
}
.ssbp--theme-1 .ssbp-yummly+.ssbp-each-share {
    background-color: #E16120
}
.ssbp--theme-1 .ssbp-xing {
    background-color: #026466
}
.ssbp--theme-1 .ssbp-xing:hover,
.ssbp--theme-1 .ssbp-xing:focus,
.ssbp--theme-1 .ssbp-xing:active {
    color: #026466;
    border-color: #026466
}
.ssbp--theme-1 .ssbp-xing+.ssbp-each-share {
    background-color: #026466
}
.ssbp--theme-1 .ssbp-each-share {
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 11;
    margin-left: -12px;
    padding: 2px;
    border-radius: 6px;
    font-size: 10px;
    color: #FFF
}
.ssbp--theme-1.ssbp--fixed-right .ssbp-each-share {
    left: auto;
    right: 100%;
    margin-left: 0;
    margin-right: -12px
}
.ssbp-set--two .ssbp-toggle-switch {
    display: none!important;
}
#ssbp-ellipsis-div .ssbp-li--flattr {
    display: none !important
}
@media print {
    #ssbp-ellipsis-div {
        display: none !important
    }
}
#ssbp-ellipsis-div {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2147483647;
    background: rgba(0, 0, 0, 0.9);
    text-align: center;
    color: #fff;
    font-family: "ssbp"
}
#ssbp-ellipsis-div .ssbp-share-text {
    display: none
}
#ssbp-ellipsis-div .ssbp-btn {
    padding: 10px;
    margin: 10px
}
#ssbp-ellipsis-div .ssbp-btn:before {
    color: #fff;
    font-size: 35px !important
}
#ssbp-ellipsis-div .ssbp-btn:hover:before {
    color: #eaeaea
}
#ssbp-ellipsis-div .ssbp-list {
    position: absolute;
    top: 15%;
    left: 0;
    right: 0;
    padding: 20px
}
#ssbp-ellipsis-div .ssbp-list li {
    display: inline-block
}
#ssbp-ellipsis-div .ssbp-li--ellipsis {
    display: none !important
}
.ssbp-close-ellipsis-div {
    position: fixed;
    font-size: 35px;
    top: 25px;
    right: 25px;
    cursor: pointer
}
.ssbp-ellipsis-powered-by {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 150px
}
#ssbp-email-div .ssbp-li--flattr {
    display: none !important
}
@media print {
    #ssbp-email-div {
        display: none !important
    }
}
#ssbp-email-div {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2147483647;
    background: rgba(0, 0, 0, 0.9);
    color: #fff
}
#ssbp-email-alert {
    display: none;
    position: absolute;
    top: 25%;
    left: 25px;
    right: 25px;
    max-width: 500px;
    margin: 0 auto;
    padding: 25px;
    text-align: center;
    border-radius: 4px;
    border: 1px solid transparent
}
.ssbp-alert-success {
    background-color: #3fad46;
    border-color: #3fad46
}
.ssbp-alert-warning {
    background-color: #f0ad4e;
    border-color: #f0ad4e
}
#js-ssbp-email-form {
    position: absolute;
    top: 15%;
    left: 0;
    right: 0;
    max-width: 500px;
    margin: 0 auto;
    padding: 0 25px
}
#ssbp-email-div .ssbp-share-text {
    display: none
}
#ssbp-email-div .ssbp-x {
    font-family: 'ssbp';
    position: fixed;
    font-size: 35px;
    top: 25px;
    right: 25px;
    cursor: pointer
}
.ssbp-email-powered-by {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 150px
}
.ssbp-form-group {
    margin-bottom: 15px
}
.ssbp-text-align-right {
    text-align: right
}
#ssbp-email-div input {
    height: 40px
}
#ssbp-email-div textarea,
#ssbp-email-div input {
    display: block;
    width: 100%;
    padding: 8px 12px;
    font-size: 16px;
    line-height: 1.42857;
    color: #333;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s
}
/*.ssbp-btn-primary {
    width: 200px;
    padding: 14px 16px;
    font-size: 20px;
    line-height: 1.33333;
    border-radius: 6px;
    color: #fff;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #4582EC;
    border-color: #4582EC
}*/
.ssbp-btn-primary:hover {
    background-color: #1863e6;
    border-color: #175fdd
}
.ssbp-share-text {
    font-weight: normal;
    margin: 0 15px 0 0;
    font-size: 20px;
    color:
}
.ssbp-set--one .ssbp-share-text {
    display: none!important;
}
.ssbp-btn {
    border-radius: 5px !important;
}
.ssbp-each-share {
    background-color: #4582EC !important;
}
span.ssbp-share-text {
    font-size: 20px;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    display: block;
    margin-bottom: 20px;
}
@media screen and (min-width: 551px) {
    .ssbp-wrap.ssbp--fixed-left {
        top: 18%;
    }
}
@media screen and (max-width: 480px) {
    .ssbp--theme-11.ssbp--centred .ssbp-list li.ssbp-li--email,
    .ssbp--theme-11.ssbp--centred .ssbp-list li.ssbp-li--ellipsis {
        display: none !important;
    }
    .ssbp--theme-11 .ssbp-text {
        font-size: 10px !important;
    }
}
.ssbp-btn:before {
    font-size: 18px;
}